ul.jd_menu_top, 
ul.jd_menu_top_vertical {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background: url(../images/mnu-bg.gif) repeat-x;
}

ul.jd_menu_top ul,
ul.jd_menu_top_vertical ul {
	display: none;
}

ul.jd_menu_top li {
	float: left;
}

/* -- Sub-Menus -- */
ul.jd_menu_top ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
}

ul.jd_menu_top ul li {
	float: none;
	margin: 0px;
}

ul.jd_menu_top,
ul.jd_menu_top ul {
	background-color: #4b74b6;
	height: 25px;
}

ul.jd_menu_top ul {
	height: auto;
}

* html ul.jd_menu_top ul {
	width: 1%;
}

ul.jd_menu_top li {
	font-family: arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #fff;	
	margin: 0px;
	height: 14px;
	padding: 5px 8px 5px 8px;
	cursor: pointer;
	white-space: nowrap;
}

ul.jd_menu_top li li {
	width: 145px;
}

ul.jd_menu_top li a {
	color: #fff;
	text-decoration: none;
}

ul.jd_menu_top li.jd_menu_hover_menubar,
ul.jd_menu_top li.jd_menu_active_menubar {
	background-color: white;
	color: #006498;
	padding: 5px 8px 5px 8px;
	background: url(../images/mnu-bg-over.gif) repeat-x;
}

ul.jd_menu_top li.jd_menu_active a.jd_menu_active, 
ul.jd_menu_top li.jd_menu_hover_menubar a.jd_menu_hover_menubar {
	color: #006498;
}

ul.jd_menu_top ul li.jd_menu_active, 
ul.jd_menu_top ul li.jd_menu_hover {
	background: white;
}

ul.jd_menu_top ul li.jd_menu_active a.jd_menu_active, 
ul.jd_menu_top ul li.jd_menu_hover a.jd_menu_hover {
	color: #006498;
}

#mnu-tip {
	background-color: #ffcd0e;
	color: #006498;
	cursor: default;
	background: url(../images/mnu-bg-tip.gif) repeat-x;
}

#mnu-active {
	background-color: white;
	color: #006498;
	cursor: default;
	background: url(../images/mnu-bg-active.gif) repeat-x;
}

.link-white {
	color: white;
	text-decoration: none;
}

.link-white:hover {
	color: white;
	text-decoration: none;
}